<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package incise
 */

?>
	<footer id="colophon" class="site-footer centered">
		<div class="container">
			<nav class="footer-socials" role="navigation">
			    <?php
				    if (has_nav_menu('social-menu')) {
	                    wp_nav_menu( array(
							'theme_location' => 'social-menu',
							'menu_id'        => 'social-media-footer',
							'container' => 'ul',
							'menu_class'      => 'social-links-menu',
					));
				}
                ?>
			</nav>
			<div class="site-info">
				<?php
				$incise_copyright_text = get_theme_mod( 'incise-copyright-text', __( 'Copyright All Rights Reserved', 'incise' ) );
				?>
				<span class="copyright"><?php echo esc_html($incise_copyright_text); ?></span>
				<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'incise' ) ); ?>">
					<?php
					/* translators: %s: CMS name, i.e. WordPress. */
					printf( esc_html__( 'Proudly powered by %s', 'incise' ), 'WordPress' );
					?>
				</a>
				<span class="sep copyright text-muted"> | </span>
					<?php
					/* translators: 1: Theme name, 2: Theme author. */
					printf( esc_html__( 'Theme: %1$s by %2$s.', 'incise' ), 'Incise', '<a href="http://wprhymes.com/">WPRhymes</a>' );
					?>
			</div><!-- .site-info -->
		</div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>